EpicManifestParser 1.0.0

There is a newer version of this package available.
See the version list below for details.
Install-Package EpicManifestParser -Version 1.0.0
dotnet add package EpicManifestParser --version 1.0.0
<PackageReference Include="EpicManifestParser" Version="1.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add EpicManifestParser --version 1.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: EpicManifestParser, 1.0.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install EpicManifestParser as a Cake Addin
#addin nuget:?package=EpicManifestParser&version=1.0.0

// Install EpicManifestParser as a Cake Tool
#tool nuget:?package=EpicManifestParser&version=1.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

A manifest parser for EpicGames manifests.

  • .NETCoreApp 3.1

    • No dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories (1)

Showing the top 1 popular GitHub repositories that depend on EpicManifestParser:

Repository Stars
iAmAsval/FModel
Software for exploring UE4-5 games' files
Version Downloads Last updated
1.2.70-temp 125 10/19/2021
1.2.69-temp 381 8/6/2021
1.2.0 1,601 8/9/2020
1.1.0 259 7/14/2020
1.0.0 280 7/1/2020